<?xml version="1.0" encoding="UTF-8"?>
<Window size="838,538" caption="0,0,0,-45"> 
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<VerticalLayout bkimage="file='xav/xavskin/DefendWnd/bk.png' grid='10,*,10'" inset="9,9,9,9">
		<HorizontalLayout height="36">
			<Control padding="11,11,0,0" width="57" height="12" bkimage="xav/xavskin/DefendWnd/title.png"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout height="33">
			<Control/>
			<Control name="defend_status" width="134" height="12" padding="0,11,5,0"/>
			<Label height="33" text="(" autosize="true" textcolor="0XFF5E5E5E" font="IDF_14"/>
			<Label name="defend_num" height="33" text="0" autosize="true" textcolor="0XFFF47838" font="IDF_14"/>
			<Label name="defend_count" height="33" padding="0,0,14,0" text="/9)" autosize="true" textcolor="0XFF5E5E5E" font="IDF_14"/>
		</HorizontalLayout>
		<VerticalLayout>
			<Control width="129" height="18" padding="0,10,0,9" bkimage="file='xav/xavskin/DefendWnd/sub_title.png' src='0,0,129,18'"/>
				<UIToolTileLayout name="ep_toolbar_list" inset="50,0,50,0" childpadding="50,0,50,0" width="820" itemsize="120,152" vscrollbar="true">
					<ChildLayout name="file_mon"   gotoset="1" iconindex="0" textindex="0" width="120" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="mail_mon"   gotoset="1" iconindex="1" textindex="1" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="usb_mon"    gotoset="1" iconindex="2" textindex="2" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="sys_mon"    gotoset="1" iconindex="3" textindex="3" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="app_mon"    gotoset="1" iconindex="4" textindex="4" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="share_mon"  gotoset="1" iconindex="5" textindex="5" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="ftp_mon"    gotoset="1" iconindex="6" textindex="6" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
					<ChildLayout name="extort_mon" gotoset="1" iconindex="7" textindex="7" width="120" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
				</UIToolTileLayout>
		</VerticalLayout>
		<VerticalLayout>
			<Control width="129" height="18" padding="0,10,0,9" bkimage="file='xav/xavskin/DefendWnd/sub_title.png' src='0,18,129,36'"/>
			<UIToolTileLayout name="ep_toolbar_list_1" inset="50,0,50,0" childpadding="50,0,50,0" width="820" itemsize="120,152" vscrollbar="true">
				<ChildLayout name="kill_fk" width="120" iconindex="8" textindex="8" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
				<ChildLayout name="kill_yy" width="120" iconindex="9" textindex="9" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
				<ChildLayout name="kill_wkcrc" width="120" iconindex="10" textindex="10" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
				<ChildLayout name="kill_dlljc" width="120" iconindex="11" textindex="11" padding="21,0,0,0" xmlfile="xav/xavskin/DefendWnd/DefendItem.xml"/>
			</UIToolTileLayout>
		</VerticalLayout>
		<HorizontalLayout height="35" inset="1,0,1,1">
			<Control/>
			<Button name="defend_set" width="50" height="12" padding="0,11,20,0" normalimage="file='xav/xavskin/DefendWnd/set_btn.png' src='0,0,50,12'" hotimage="file='xav/xavskin/DefendWnd/set_btn.png' src='50,0,100,12'" pushedimage="file='xav/xavskin/DefendWnd/set_btn.png' src='100,0,150,12'"/>
			<Button name="defend_log" width="50" height="12" padding="0,11,15,0" normalimage="file='xav/xavskin/DefendWnd/log_btn.png' src='0,0,50,12'" hotimage="file='xav/xavskin/DefendWnd/log_btn.png' src='50,0,100,12'" pushedimage="file='xav/xavskin/DefendWnd/log_btn.png' src='100,0,150,12'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>